/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Prototype.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Prototype/Fallback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Util/Overloading.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Handle/Util/Tie.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Handle::Iterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Handle::Prototype.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Handle::Prototype::Fallback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Handle::Util.3
